.AdminArea.work-workspace-workspaceList, .WorkArea.work-workspace-wsWorkspaceList {
  padding: 0;
  margin: 0;
}

/*
 * Workspaces left tree 
 */

#wshierarchy .highlight, #wshierarchy a.highlight {
  background-color: #ffff70;
}

#wshierarchy a, #wshierarchy a:visited {
  color: black;
  text-decoration: none;
}

body UL.ctxMenu LI.node{
    background-position: right 6px;
}

#wshierarchy UL {
  list-style-type : none;
  line-height:1px;
  margin:0px;
  padding: 0px 0px 0px 10px;
  white-space:normal;
  text-align: left;
  margin-bottom: 2px;
}

#wshierarchy ul.global {
  padding-left: 0px;
}

li.wsnode {
  padding-left: 8px;
  min-height: 11px;
}
.wsnode ul {
  margin: 0px;  
}

#wshierarchy ul.wstree {
  padding-left: 0px;  
}

#wshierarchy UL LI {
  margin-top: 0px;
}

#wshierarchy {
  margin-left: 0px;
  padding-left: 0px;
  font-family:Arial,Helvetica,Sans-Serif;
  font-size:12px;
  font-size-adjust:none;
  font-style:normal;
  font-variant:normal;
  font-weight:normal;
  line-height:normal;
}

#wshierarchy ul li.title.leaf {
  background-image: url("../../s.gif");
}

#wshierarchy .title {
  font-weight: normal;
  color: black;
  white-space: nowrap;
  padding: 2px 5px 2px 5px;
  border-top: none;
  background-image: url("../../s.gif");
  background-color: transparent;
}

#wshierarchy .title a:link {
  color: black;
  text-decoration: none;
}

#wshierarchy .title .toggleIcon {
  font-weight: normal;
  white-space: nowrap;
  padding: 5px 5px 5px 12px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position:5px 5px;
}

#wshierarchy .title.active {
  font-weight: bold;
}

#wshierarchy .open .title .toggleIcon {
  font-weight: normal;
  white-space: nowrap;
  padding: 5px 5px 5px 24px;
  cursor: pointer;
  background-repeat: no-repeat;
  background-position:5px 7px;
}

#wshierarchy .wsnode .wstree {
  background-image: none; 
  padding-left: 0px;
}

#wshierarchy .open {
  background-repeat: no-repeat;
  background-image: none;
  padding-left: 0px;
}


#wshierarchy .wsgroupset ul {
  display: none;
}

#wshierarchy .wsgroupset.open ul {
  display: block;
}

#wshierarchy .open .ifopen {
  display: inline; 
}

#wshierarchy .ifopen {
  display: none; 
}

#wshierarchy .ifclosed {
  display: inline; 
}

#wshierarchy .open .ifclosed {
  display: none; 
}

#wshierarchy .wscontent .wsgroupset {
	margin-left: 10px;
}

#wshierarchy .wscontent #globalgroupset.wsgroupset,
#wshierarchy .wscontent #allwsgroupset.wsgroupset {
  margin-left: 0;
}

#wshierarchy #wsexpandcollapse {
  position: absolute; 
  right: 5px; 
  top: 5px;
}



#wshierarchy {
  border-bottom: none;
  text-align: left;
}

#wshierarchy #globalgroupset_title,
#wshierarchy #allwsgroupset_title {
  font-weight: bold;
  white-space: nowrap;
  background-color: #CCCCC0;
  padding-left: 24px;
  line-height: 25px;
  vertical-align: middle;
  border-top: 1px solid #666666;
  cursor: pointer;
  background-repeat: no-repeat;
  background-image: url("../../images/jalios/icons/exp_minus.gif");
  background-position:5px;
  height: 25px; 
}

#wshierarchy #globalgroupset_title div.grouptext,
#wshierarchy #allwsgroupset_title div.grouptext {
  height: 10px;
  vertical-align: middle;
}

#wshierarchy .open #globalgroupset_title,
#wshierarchy .open #allwsgroupset_title {
  background-image: url("../../images/jalios/icons/exp_plus.gif");
}

#wshierarchy img.treegroupnode {
  border: 0;
}

.WFtree ul {
  list-style-type: none;
  padding-left: 10px;
}

#wshierarchy .wsnode .wstitle {
  white-space: nowrap;
}
